{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.24.1",
    "type": "auth",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQjFLCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADb7Q/9GOtPAOfaKuI2jYBg6hm9SC+Wt/lr+99vLPikMCBS+eWPPXcDvCpnbGsV\nP3XcDxSJh5K9LDjV0CiVYHqKrMSW19NSfDaONE1NmWDbsMONnYfUzbjLQFjcJEos\n1hzG4o3eiEWKeWL7QUEUSrqUoxoYBKxt08oKv73O5drdsbBN9e/JOSx8v2EdQlhz\n+2jQsKS7DGz5YPoNVV+QNV38/Z2j6q2FNpZ1tFvS9i1VOGTzyc+4r1UBIRUJVwOB\ng3Gw3i+Mlc4Oqon5VYgxFe080fA9Mw6PzAbVFh3mMFToMYbf1xboUeCRSsSJYAXX\n2MuMnls4dWAEgKY8btfjjGgbBh7yt1zuGElPMz+h7w3iJ3tCHYuA+SFxJyGUlFt4\nGoiIEvHsvR2lifmBtWVxUwnv5jZwvG6aywa5CXH5uZDov1Rc5Gxn/xU+bmlm4oMJ\nUAi5Ps2O0aiP1vvGSzNN+roFLh5T1ZQMHi7CQMDoo329ITUkYI1CScA+VQLvzlBM\nzC5Dw2lQRJC+jDYy/INLdOW58akkJOcALCPssa6Hr7lNhjTZOnr1qT08WL74Vg+m\nKHXo+4kaMsQFfMMEZIXK8l2o3xLjWDInmV8rHGBM/b3IstTn/5FmLuUhUZRXegtg\nV+jLcl3Jz3yrwuVE4bH3A+2qn097WBugDllJ3AhezJ//7vNLFKw=\n=yBwU\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
